import { _decorator, Component, Node } from 'cc';
import { base_ui } from '../fw/base_ui';
const { ccclass, property } = _decorator;

@ccclass('tips_view')
export class tips_view extends base_ui {
    @property(Node) btn_close:Node = null
    @property(Node) img_content:Node = null
    start() {
        this.onButtonListen(this.btn_close, ()=>{
            this.close()
        })
    }
}

